MONEY SERVICES BUSINESS - Bug #7807

Demo server --> Post Licensee --> MSB --> the applicant is not able to delete the added form

09/20/2023 10:47 AM - Mohd Irfan

Status: Closed Start date: 09/20/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
the applicant is not able to delete the added form
See attached screenshot:
History

#1 - 09/20/2023 06:03 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/26/2023 05:00 PM - Mohd Irfan
- File clipboard-202309261700-tdklz.png added

- Status changed from Resolved to Closed
clipboard-202309201046-nvje7.png 137 KB 09/20/2023 Mohd Irfan
clipboard-202309261700-tdklz.png 92.7 KB 09/26/2023 Mohd Irfan
